Nutzung von MAXQDA unter macOS Catalina

Bitte beachten Sie, dass zur Nutzung von MAXQDA unter macOS Catalina (10.15) mindestens die MAXQDA Version 2018.2.1 installiert sein muss.

Wenn Sie noch nicht auf das neue OS umgestiegen sind, führen Sie bitte ein Update aus, indem Sie im Hilfemenü “Nach Update suchen” auswählen.

Sollten Sie macOS Catalina bereits installiert haben, führen Sie bitte ein manuelles Update von MAXQDA durch. Laden Sie sich dazu unter folgenden Links die aktuelle Installationsdatei herunter und installieren Sie diese. Die bestehende Installation können Sie dabei einfach ersetzen.

 

Nutzer von MAXQDA 12 gehen bitte ebenfalls wie oben beschrieben vor, nutzen jedoch folgende Setup-Dateien:

 



Weitere häufig gestellte Fragen